@charset "utf-8";

div#e_fellow{
}

/* ======================
	font
====================== */
div#e_fellow{
	font-size: 80%;
}

div#e_fellow p.lead,div#e_fellow p.detail,
div#e_fellow h3.h3d,div#e_fellow dl.styleNews{
	font-size: 100%;
}

div#e_fellow .text-2 {
	font-size: small;
	line-height: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px 5px 2ex;
	color: #666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #66F;
	height: 40px;
	text-indent: -0.5ex;
}

div#e_fellow .text-2-1 {
	font-size: x-small;
}

div#e_fellow .title-1 {
	color:#00007F;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 105%;
	font-style: normal;
	line-height: 130%;
}

div#e_fellow .text_02 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 100%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	color: #000;
	margin-left: 25px;
}

div#e_fellow .moji {
	font-size: 120%;
	padding-top: 3px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000080;
	line-height: 125%;
	font-weight: bold;
}


/* ======================
	header
====================== */
div#e_fellow .h2styleA h2.image{
	background-image:none;
}

div#e_fellow h2.titletxt {
	font-size: 140%;
	line-height: 125%;
	color: #00007F;
	font-weight:bold;
}

div#e_fellow h3 {
	font-size: 130%;
	text-indent: 5px;
	font-weight: bold;
}

div#e_fellow h4 {
	font-size: 100%;
	margin-top: 10px;
}


/* ======================
	LinkColor
====================== */
div#e_fellow A:active  { color:#ffcc00 }

/* 　2012/1/23 訪問後のリンクがオレンジになっているので修正
div#e_fellow A:visited { COLOR:#ff6600}
 */
 
 
div#e_fellow A:hover   { color:#FF3399}


/* ======================
	Table
====================== */
div#e_fellow .table_02 p {
	padding: 3px;
}

div#e_fellow .table_02 td {
	font-size: 120%;
}

div#e_fellow table.table_L{
	margin:0.5em auto;
}

div#e_fellow table.table_L td{
	padding:2px;
}

div#e_fellow table.fellowtable1{
	margin:1em auto;
	background-color:#090;
}

div#e_fellow table.fellowtable1 td{
	padding:0.2em;
	background-color:#FFC;
}

/* ========================
       2013/3/13 追加
====================== */

div#e_fellow table.tablein{
	border-collapse: collapse;
	line-height: 140%;
	font-weight: normal;
	margin:0;
	border:solid 1px #999;
}

div#e_fellow table.tablein th{
	padding:0.5em;
	font-weight:bold;
	white-space:nowrap;
	background-color:#A9C6E2;
	border-top:solid 1px #999;	
	border-bottom:solid 1px #999;	
	border-left:solid 1px #999;	
	border-right:solid 1px #999;	
}

div#e_fellow table.tablein td{
	padding:0.5em;
	border-top:solid 1px #999;	
	border-bottom:solid 1px #999;	
	border-left:solid 1px #999;	
	border-right:solid 1px #999;		
}

div#e_fellow table.tablein td.bg_dbe3e2{
	background-color:#DBE3E2;
}


/* ======================
	long_18_bkup.html
====================== */
div#e_fellow .td-line-left {
	border: 1px solid;
	border-right-style: none;
}

div#e_fellow .td-line-right {
	border: 1px solid;
	border-left-style: none;
}


/* ======================
	Layout
====================== */
div#e_fellow ul {
	margin-left: 25px;
}

div#e_fellow li {
	margin-left: 25px;
}

div#e_fellow .listNo {
	list-style: none;
}

div#e_fellow p.text_L{
	margin-left: 25px;
	line-height: 135%;
}

div#e_fellow li.list {
	padding: 3px;
	line-height: 140%;
}

div#e_fellow p.text_02 {
	padding: 3px;
	line-height: 140%;
}

div#e_fellow .nwrp{
	white-space:nowrap;
}
